<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Programacion web (calendario 2024 A)</h1>
    <h2><strong>Presentacion de los ejercicios</strong></h2>
    <p>Hecho Por <strong>R</strong>olando <strong>D</strong>e <strong>J</strong>esus <sTRONG>R</sTRONG>uiz <strong>G</strong>utierrez</p>
    <hr>
    <br>
    <h1><strong>E</strong>jercicios <strong>D</strong>e <strong>L</strong>a <strong>A</strong>signatura</h1>
    <br>
    <hr>    
    <br>
    <h1>Hipervinculos</h1>
    <h2>Da click en las actividades para ver el contenido</h2>
        <ul>
            <<li><h3><a href="https://noseprogramar.000webhostapp.com/actividad4/actividad01.html" target="_blank">Actividad 04 (hola mundo)</a></h3></li>
            <li><h3><a href="https://www.figma.com/file/tETZ2aLdcRq13hL8OYRXQP/Prototipo-fotografia?type=design&node-id=0-1&mode=design&t=KOaT63G0kI9fcszh-0" target="_blank">Actividad 05 (portada)</a></h3></li>
            <li><h3><a href="https://noseprogramar.000webhostapp.com/Actividad%206/index.html.html" target="_blank">Actividad 06 (menu)</a></h3></li>
            <li><h3><a href="https://noseprogramar.000webhostapp.com/actividad7/indextabla.html" target="_blank">Actividad 07 (tabla)</a></h3></li>




        </ul>

    
</body>
</html>
